{
  "name": "6-query-variables",
  "version": "1.0.0",
  "description": "hausaufgabe graphql",
  "main": "index.js",
  "scripts": {
    "devStart": "nodemon server.js"
  },
  "author": "romina-nobs",
  "license": "ISC",
  "dependencies": {
    "apollo-server-express": "^2.25.2",
    "express": "^4.17.1",
    "graphql": "^0.13.2",
    "nodemon": "^2.0.12"
  }
}
